@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	33;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/


body
{	background:url(../assets/bg.jpg) ;
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center 0;}*/

.contentwrap{ background:url(../assets/bg_wrap.png) repeat;
width:65%; overflow:auto; padding:5%; margin:0 auto;}


.fluid {
	clear: both;
	width: 75%;
	float: left;
	margin:0 auto;
	display: block;

}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20%;
	width: 93.7969%;
	padding-left: 3.1015%;
	padding-right: 3.1015%;
	clear: none;
	float: none;
}
#col1 {
width: 100%;
font-family: 'Open Sans', sans-serif; font-size:14px; padding:0 0 5% 0;
}
.col2 {
width: 100%;
clear: both;
margin-left: 0;
font-family: 'Open Sans', sans-serif; font-size:14px; padding:0 0 5% 0;
}
.col3 {
width: 100%;
clear: both;
margin-left: 0;
font-family: 'Open Sans', sans-serif; font-size:14px; padding:0 0 5% 0;
}
.klogo {text-align:center; margin-bottom:4%;  width:100%;
}/*
.hdline {font-family: 'Open Sans', sans-serif; font-weight:300; font-size:18px; color: #333; background: url('../assets/hdlinepxbg.gif') repeat-x center; margin: auto; text-align:center; width:100%;}*/
.corpinfo {font-family: 'Open Sans', sans-serif; font-size:14px; padding:0 0 25px 0; width:100%;}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

.hdline {
  display: table;
  white-space: nowrap;
   width:100%;
   font-family: 'Open Sans', sans-serif; font-weight:300; font-size:18px; color: #333;
}
.hdline:before,
.hdline:after {
  border-top: 1px solid #afadad;
  content: '';
  display: table-cell;
  position: relative;
  top: 0.7em;
  width: 45%;
}
.hdline:before {
  right: 1.5%;
}
.hdline:after {
  left: 1.5%;
}

a:link, a:visited, a:active {
    color: #1f1949;
text-decoration: none;

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 95%;
	padding-left: 1.3784%;
	padding-right: 1.3784%;
	margin-top: 20%;
	clear: none;
	float: none;
	margin-left: auto;
}
#col1 {
width: 31.4432%;
}
.col2 {
width: 31.4432%;
clear: none;
margin-left: 2.835%;
}
.col3 {
width: 31.4432%;
clear: none;
margin-left: 2.835%;
}
.klogo {
}
.hdline {
}
.corpinfo {text-align:center; margin-top:10px;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 80%;
	max-width: 1232px;
	padding-left: 0.9097%;
	padding-right: 0.9097%;
	margin-top: 8%;
	clear: none;
	float: none;
}
#col1 {
width: 31.9257%;
}
.col2 {
width: 31.9257%;
margin-left: 2.1113%;
clear: none;
text-align:center;

}
.col3 {
width: 31.9257%;
margin-left: 2.1113%;
clear: none;
text-align:right;
}
.klogo {
}
.hdline {
}
.corpinfo {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}